@charset "UTF-8";

/* Notes in here */

body{
font-family:arial;
}

iframe{
padding-top: 50px;
}

h1{
text-align: left;
padding-left: 10px;
padding-top: 10px;
padding-bottom: 0px;
line-height: 76%;
color: #5d93b5;
font-size: 100px;
font-weight: bold;
letter-spacing: -9px;
margin: -10px -10px;
}

h2
{
text-align: left;
padding-left: 80px;
color: white;
font-size: 20px;
font-weight: lighter;
letter-spacing: 10px;
margin: 0 auto;
border: 0;
padding-top: 10px;
padding-bottom: 50px;
}

h3
{
word-wrap: False;
text-align: center;
padding-left: 0px;
color: white;
font-size: 20px;
font-weight: lighter;
letter-spacing: 10px;
margin: 0 auto;
border: 0;
padding-top: 125px;
padding-bottom: 50px;
}

h4
{
word-wrap: False;
text-align: justify;
color: gray;
font-size: 19px;
font-weight: lighter;
letter-spacing: 0px;
margin: 0 auto;
border: 0;
padding-top: 10px;
padding-bottom: 0px;
}

h5
{
word-wrap: False;
text-align: justify;
color: #5d93b5;
font-size: 15px;
font-weight: lighter;
letter-spacing: 0px;
margin: 0 auto;
border: 0;
padding-top: 0px;
padding-bottom: 0px;
}

h6
{	
word-wrap: False;
text-align: justify;
color: gray;
opacity: 60%;
font-size: 16px;
font-weight: lighter;
letter-spacing: 0px;
margin: 0 auto;
border: 0;
padding-top: 20px;
padding-bottom: 0px;
}

h7
{
word-wrap: False;
text-align: justify;
color: gray;
font-size: 19px;
font-weight: lighter;
letter-spacing: 0px;
margin: 0 auto;
border: 0;
padding-top: 10px;
padding-bottom: 0px;
}
/*
img
{
float: right;
margin: -150px -50px;
}
*/





/* Gallery Layout */
.gallery {
  display: grid;
  grid-template-columns: repeat(4, 1fr);  /* 5 equal-width columns */
  grid-gap: 0px;  /* Space between grid items */
  gap: 0px;
  padding: 20px;
  padding-left: 400px;
  padding-right: 400px;
  background-color: #5d93b5;
}

.gallery-item {
  background-color: white;
  /*border: 10px solid #5d93b5;*/
  border-radius: 10px;
  overflow: hidden;
  width: calc(100% - 5px); /* 3 items per row with space in between */
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.5);
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.gallery-item img {
  width: 100%;
  height: auto;
}

.gallery-item p {
  padding: 5px;
  background-color: red;
  text-align: center;
  font-size: 16px;
  color: #333;
}

/* Hover effect */
.gallery-item:hover {
  transform: scale(3);
  transform-origin: center center; /* Scale towards the center of the container */
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.15);
}

/* Responsive Design for Smaller Screens */

/* Tablet (768px and up) */
@media (max-width: 1024px) {
  .gallery-item {
    width: calc(50% - 20px); /* 2 items per row */
  }
}

/* Mobile (600px and up) */
@media (max-width: 768px) {
  .gallery-item {
    width: calc(100% - 20px); /* 1 item per row */
  }
}


